# Recipe app api proxy

NGINX proxy for our recipe API

## Usage

### Environment variables

* `LISTEN_PORT` - Port to listen on default: `8080`
* `APP_HOST` - Hostname of the app to forward requests to default: `app`
* `APP_PORT` - Port of the app to forward requests to default `9000`

